Subject: bug#19195: ibuffer-do-view-other-frame does not open frame

From: Matthias <[email-masked]>
Date: Wed, 26 Nov 2014 11:31:25 +0100

It is reported that using Emacs 24.3.1 ibuffer-do-view-other-frame does 
not open a new frame to show marked buffer. To repeat the case do start 
emacs

$ emacs -Q

M-x ibuffer
press "m" to mark a buffer
press "H" OR select in the menu-bar "Operate/View seperate rame (H)"

either pressing H or selecting the menu-entry should call 
ibuffer-do-view-other-frame. However a seperate frame is not opened.

sincerely

Matthias Pfeifer